
body {
  background: #fff;
  color: #666666;
  font-family: "Open Sans", sans-serif;
}

a {
  color: #2dc997;
}

a:hover, a:active, a:focus {
  color: #2dca98;
  outline: none;
  text-decoration: none;
}

p {
  padding: 0;
  margin: 0 0 30px 0;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Poppins', sans-serif;
  font-weight: 400;
  margin: 0 0 20px 0;
  padding: 0;
}

/* Prelaoder */
#preloader {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 999;
  width: 100%;
  height: 100%;
  overflow: visible;
  background: #fff url("../img/preloader.svg") no-repeat center center;
}

/* Back to top button */
.back-to-top {
  position: fixed;
  display: none;
  background: rgba(0, 0, 0, 0.2);
  color: #fff;
  padding: 6px 12px 9px 12px;
  font-size: 16px;
  border-radius: 2px;
  right: 15px;
  bottom: 15px;
  transition: background 0.5s;
}

@media (max-width: 768px) {
  .back-to-top {
    bottom: 15px;
  }
}

.back-to-top:focus {
  background: rgba(0, 0, 0, 0.2);
  color: #fff;
  outline: none;
}

.back-to-top:hover {
  background: #2dc997;
  color: #fff;
}


/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  padding: 30px 0;
  height: 92px;
  position: fixed;
  left: 0px;
  top: 0;
  right: 0;
  transition: all 0.5s;
  z-index: 997;
}

#header #logo {
  float: left;
}

#header #logo h1 {
  font-size: 36px;
  margin: 0;
  padding: 6px 0;
  line-height: 1;
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  letter-spacing: 3px;
  text-transform: uppercase;
}

#header #logo h1 a, #header #logo h1 a:hover {
  color: #fff;
}

#header #logo img {
  padding: 0;
  margin: 0;
}

@media (max-width: 768px) {
  #header #logo h1 {
    font-size: 26px;
  }
  #header #logo img {
    max-height: 30px;
  }
}

#header.header-fixed {
  background: rgba(52, 59, 64, 0.9);
  padding: 20px 0;
  height: 72px;
  transition: all 0.5s;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: 100vh;
  background: url(../img/bg/BG1.webp) top center;
  background-size: cover;
  position: relative;
}

@media (min-width: 1024px) {
  #hero {
    background-attachment: fixed;
  }
}

#hero:before {
  content: "";
  background: rgba(0, 0, 0, 0.6);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#hero .hero-container {
  position: absolute;
  bottom: 0;
  top: 520PX;
  left: 0;
  right: 0;
  display: flex;
 /* justify-content: center;*/
  align-items: center;
  flex-direction: column;
  text-align: center;
}

#hero h1 {
  margin: 30px 0 10px 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  text-transform: uppercase;
  color: #fff;
}

@media (max-width: 768px) {
  #hero h1 {
    font-size: 28px;
    line-height: 36px;
  }
}

#hero h2 {
  color: #eee;
  margin-bottom: 50px;
  font-size: 24px;
}

@media (max-width: 768px) {
  #hero h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
}

#hero .btn-get-started {
  font-family: "Poppins", sans-serif;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 28px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 10px;
  border: 2px solid #fff;
  color: #fff;
}

#hero .btn-get-started:hover {
  background: #2dc997;
  border: 2px solid #2dc997;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Nav Menu Essentials */
.nav-menu, .nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99;
}

.nav-menu li {
  position: relative;
  white-space: nowrap;
}

.nav-menu > li {
  float: left;
}

.nav-menu li:hover > ul,
.nav-menu li.sfHover > ul {
  display: block;
}

.nav-menu ul ul {
  top: 0;
  left: 100%;
}

.nav-menu ul li {
  min-width: 180px;
}

/* Nav Menu Arrows */
.sf-arrows .sf-with-ul {
  padding-right: 30px;
}

.sf-arrows .sf-with-ul:after {
  content: "\f107";
  position: absolute;
  right: 15px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
}

.sf-arrows ul .sf-with-ul:after {
  content: "\f105";
}

/* Nav Meu Container */
#nav-menu-container {
  float: right;
  margin: 0;
}

@media (max-width: 768px) {
  #nav-menu-container {
    display: none;
  }
}

/* Nav Meu Styling */
.nav-menu a {
  padding: 0 8px 10px 8px;
  text-decoration: none;
  display: inline-block;
  color: #fff;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 13px;
  outline: none;
}

.nav-menu > li {
  margin-left: 10px;
}

.nav-menu > li > a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #2dc997;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.nav-menu a:hover:before, .nav-menu li:hover > a:before, .nav-menu .menu-active > a:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

.nav-menu ul {
  margin: 4px 0 0 0;
  border: 1px solid #e7e7e7;
}

.nav-menu ul li {
  background: #fff;
}

.nav-menu ul li:first-child {
  border-top: 0;
}

.nav-menu ul li a {
  padding: 10px;
  color: #333;
  transition: 0.3s;
  display: block;
  font-size: 13px;
  text-transform: none;
}

.nav-menu ul li a:hover {
  background: #2dc997;
  color: #fff;
}

.nav-menu ul ul {
  margin: 0;
}

/* Mobile Nav Toggle */
#mobile-nav-toggle {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 999;
  margin: 20px 20px 0 0;
  border: 0;
  background: none;
  font-size: 24px;
  display: none;
  transition: all 0.4s;
  outline: none;
  cursor: pointer;
}

#mobile-nav-toggle i {
  color: #fff;
}

@media (max-width: 768px) {
  #mobile-nav-toggle {
    display: inline;
  }
}

/* Mobile Nav Styling */
#mobile-nav {
  position: fixed;
  top: 0;
  padding-top: 18px;
  bottom: 0;
  z-index: 998;
  background: rgba(52, 59, 64, 0.9);
  left: -260px;
  width: 260px;
  overflow-y: auto;
  transition: 0.4s;
}

#mobile-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#mobile-nav ul li {
  position: relative;
}

#mobile-nav ul li a {
  color: #fff;
  font-size: 16px;
  overflow: hidden;
  padding: 10px 22px 10px 15px;
  position: relative;
  text-decoration: none;
  width: 100%;
  display: block;
  outline: none;
}

#mobile-nav ul li a:hover {
  color: #fff;
}

#mobile-nav ul li li {
  padding-left: 30px;
}

#mobile-nav ul .menu-has-children i {
  position: absolute;
  right: 0;
  z-index: 99;
  padding: 15px;
  cursor: pointer;
  color: #fff;
}

#mobile-nav ul .menu-has-children i.fa-chevron-up {
  color: #2dc997;
}

#mobile-nav ul .menu-item-active {
  color: #2dc997;
}

#mobile-body-overly {
  width: 100%;
  height: 100%;
  z-index: 997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(52, 59, 64, 0.9);
  display: none;
}

/* Mobile Nav body classes */
body.mobile-nav-active {
  overflow: hidden;
}

body.mobile-nav-active #mobile-nav {
  left: 0;
}

body.mobile-nav-active #mobile-nav-toggle {
  color: #fff;
}

/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/
/* Sections Header
--------------------------------*/
.section-header .section-title {
  font-size: 32px;
  color: #111;
  text-transform: uppercase;
  text-align: center;
  font-weight: 700;
  margin-bottom: 5px;
}

.section-header .section-description {
  text-align: center;
  padding-bottom: 40px;
  color: #999;
}


/* About Us Section
--------------------------------*/
#about {
  padding: 15px 0;
  background: url(../img/bg/AB.png) top center;
  background-size: cover;
}

#about .about-container .title {
  font-family: 'Rampart One', cursive;
  color: white;
  font-weight: 1000;
  font-size: 60px;
}

@media (max-width: 768px) {
  #about .about-container .title {
    padding-top: 15px;
  }
}

#about .about-container p {
  line-height: 26px;
  color: white;
  font-size: 14px;
}

#about .about-container p:last-child {
  margin-bottom: 0;
}

#about .about-container .icon-box {
  background-size: cover;
  padding: 0 0 30px 0;
}


#about .about-container .icon-box .icon i {
  color: #2dc997;
  font-size: 24px;
}

#about .about-container .icon-box .title {
  margin-left: 80px;
  font-weight: 500;
  margin-bottom: 5px;
  font-size: 18px;
  text-transform: uppercase;
}

#about .about-container .icon-box .title a {
  color: #111;
}

#about .about-container .icon-box .description {
  margin-left: 80px;
  line-height: 24px;
  font-size: 14px;
}

/* Historys Section
--------------------------------*/
#history {
  background: #f7f7f7;
  padding: 0px 0px;
}


/* Services Section
--------------------------------*/
#services {
  background: #333333;
  background-size: cover;
  padding: 40px 0 40px 0;
  font-family: "Open Sans", sans-serif;

}
#services h3{
  font-family: "Open Sans", sans-serif;
  color: white;
}

#services .section-description {
  text-align: justify;
  color: white;
}

#services .box {
  padding: 50px 20px;
  margin-bottom: 50px;
  text-align: center;
  border: 1px solid #e6e6e6;
  height: 230px;
  position: relative;
  background: white;
}

#services .icon {
  position: absolute;
  top: -36px;
  left: calc(50% - 36px);
  transition: 0.2s;
  border-radius: 50%;
  border: 6px solid #333333;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  width: 75px;
  height: 75px;
  background: #2dc997;
}

#services .icon a {
  display: inline-block;
}
#services .icon img {
  width: 50px;
}

#services .icon i {
  color: #fff;
  font-size: 24px;
}

#services .box:hover .icon {
  background: #fff;
  border: 2px solid #2dc997;
}

#services .box:hover .icon i {
  color: #2dc997;
}

#services .box:hover .icon a {
  color: #2dc997;
}
#services .box:hover .icon img {
  color: #2dc997;
}

#services .title {
  font-weight: 700;
  font-size: 18px;
  margin-bottom: 15px;
  text-transform: uppercase;
}

#services .title a {
  color: #111;
}

#services .description {
  font-size: 14px;
  line-height: 24px;
}


/* Call To Action Section
--------------------------------*/
#call-to-action {
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6));
  background-size: cover;
  padding: 80px 0;
}

#call-to-action .cta-title {
  color: #fff;
  font-size: 28px;
  font-weight: 700;
}

#call-to-action .cta-text {
  color: #fff;
  text-align: justify;
  font-size: 14px;
}

@media (min-width: 769px) {
  #call-to-action .cta-btn-container {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
}

#call-to-action .cta-btn {
  font-family: "Poppins", sans-serif;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 30px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 10px;
  border: 2px solid #fff;
  color: #fff;
}

#call-to-action .cta-btn:hover {
  background: #2dc997;
  border: 2px solid #2dc997;
}

/* Call To TEAM
--------------------------------*/
#call-team {
  background-color: #263238;;
  background-size: cover;
  padding: 80px 0;
}

#call-team .cta-title {
  color: black;
  font-size: 28px;
  font-weight: 700;
}

#call-team .cta-text {
  text-align: justify;
  font-size: 14px;
}

@media (min-width: 769px) {
  #call-team .cta-btn-container {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
}

#call-team .cta-btn {
  font-family: "Poppins", sans-serif;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 30px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 10px;
  border: 2px solid black;
  color: black;
}

#call-team .cta-btn:hover {
  background: #2dc997;
  border: 2px solid #2dc997;
}

/* Call To beasiswa
--------------------------------*/
#beasiswa {
  background-size: cover;
  padding: 80px 0;
}

#beasiswa .cta-title {
  color: black;
  font-size: 28px;
  font-weight: 700;
}

#beasiswa .cta-text {
  color: black;
  text-align: justify;
  font-size: 14px;
}

@media (min-width: 769px) {
  #beasiswa .cta-btn-container {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
}

#beasiswa .cta-btn {
  font-family: "Poppins", sans-serif;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 30px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 10px;
  border: 2px solid #fff;
  color: #fff;
}

#beasiswa .cta-btn:hover {
  background: #2dc997;
  border: 2px solid #2dc997;
}

/* Call To You Learn
--------------------------------*/
#you-learn-to-action {
  background: url(../img/bg/WL.png)  top center; 
  background-size: cover;
  padding: 80px 0;
}
#you-learn-to-action .you-learn-to-action-left .container {
  padding-bottom: 20px;
  padding-top: 20px;
}

#you-learn-to-action .you-learn-to-action-left h3 {
  text-align: left;
  font-size: 40px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  margin: 0 0 20px 0;
  padding: 0;
  color: black;
}

#you-learn-to-action .you-learn-to-action-left  .left {
  text-align: justify;
  color: white;
  font-size: 16px;
}
#you-learn-to-action .you-learn-to-action-left .gambar-left {
  float:left;
  padding-right: 15px; 
  margin:0 15px 15px 0 ; 
}

@media (min-width: 769px) {
  #you-learn-to-action .you-learn-to-action-left .left .gambar-left {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    text-align: center;
  }
}


/* Portfolio Section
--------------------------------*/

#portfolio {
  background-color: #263238;
  padding: 30px 0;
}
#portfolio h3{
  color: white;
  padding-bottom: 20px;
}
#portfolio .cta-title {
  color: black;
  font-size: 28px;
  font-weight: 700;
}

#portfolio .cta-text {
  color: black;
  text-align: justify;
  font-size: 14px;
}

#portfolio #portfolio-wrapper {
  padding-right: 15px;
}

#portfolio #portfolio-flters {
  padding: 0;
  margin: 0 0 45px 0;
  list-style: none;
  text-align: center;
}

#portfolio #portfolio-flters li {
  cursor: pointer;
  margin: 0 10px;
  display: inline-block;
  padding: 10px 22px;
  font-size: 12px;
  line-height: 20px;
  color: black;
  border-radius: 4px;
  text-transform: uppercase;
  background: #f4f4f4;;
  margin-bottom: 5px;
  transition: all 0.3s ease-in-out;
}

#portfolio #portfolio-flters li:hover, #portfolio #portfolio-flters li.filter-active {
  background: #2dc997;
  color: #fff;
}

#portfolio .portfolio-item {
  position: relative;
  height: 200px;
  overflow: hidden !important;
  margin-bottom: 15px;
  transition: all 350ms ease;
  transform: scale(1);
}

#portfolio .portfolio-item a {
  display: block;
  margin-right: 15px;
}

#portfolio .portfolio-item img {
  position: cover;
  top: 0;
  height: 200px;
  width: 350px;
  transition: all 600ms cubic-bezier(0.645, 0.045, 0.355, 1);
}

#portfolio .portfolio-item .details {
  height: 50px;
  background: #2dc997;
  position: absolute;
  width: 100%;
  height: 50px;
  bottom: -50px;
  transition: all 300ms cubic-bezier(0.645, 0.045, 0.355, 1);
}

#portfolio .portfolio-item .details h4 {
  font-size: 14px;
  font-weight: 700;
  color: #fff;
  padding: 8px 0 2px 8px;
  margin: 0;
}

#portfolio .portfolio-item .details span {
  display: block;
  color: #fff;
  font-size: 13px;
  padding-left: 8px;
}

#portfolio .portfolio-item:hover .details {
  bottom: 0;
}

#portfolio .portfolio-item:hover img {
  top: -30px;
}


/* Location Section
--------------------------------*/
#location {
  background: #263238;
  padding: 80px 0;
  padding-top: 10px;
  padding-bottom: 10px;
}
#location h3 {
  color: white;
}
#location p {
  color: white;
}


/* Team Section
--------------------------------*/
#team {
  background-color: #263238;
  padding: 80px 0 60px 0;
}

#team .member {
  text-align: center;
  margin-bottom: 20px;
}

#team .member .pic {
  margin-bottom: 15px;
  overflow: hidden;
  height: 260px;
}

#team .member .pic img {
  max-width: 100%;
}

#team  h3 {
  color: white;
}

#team  p {
  color: white;
}


#team .member h4 {
  font-weight: 700;
  margin-bottom: 2px;
  font-size: 18px;
  color: white;
}

#team .member span {
  font-style: italic;
  display: block;
  font-size: 13px;
  color: white;
}

#team .member .social {
  margin-top: 15px;
}

#team .member .social a {
  color: #b3b3b3;
}

#team .member .social a:hover {
  color: #2dc997;
}

#team .member .social i {
  font-size: 18px;
  margin: 0 2px;
}

/*==================
 MAP SECTION
====================*/

#mu-map {
  display: inline;
  float: left;
  height: 450px;
  width: 100%;
}

#mu-map iframe {
  width: 100%;
  height: 100%;
}


/*==================
 LESSON TO ACTION 
====================*/
#lesson {
  width: 100%;
  height: 30vh;
  background: url(../img/bg/BG-SP.png) top center;
  background-size: cover;
  position: relative;
}

@media (min-width: 1024px) {
  #lesson {
    background-attachment: fixed;
  }
}

#lesson .lesson-container {
  position: absolute;
  bottom: 50%;
  top: 30%;
  left: 0;
  right: 0;
  display: flex;
 /* justify-content: center;*/
  align-items: center;
  flex-direction: column;
  text-align: center;
}

#lesson h1 {
  margin: 30px 0 10px 0;
  font: 80px "Libre Bodoni", serif; text-align: center;
  text-transform: uppercase;
  text-align: center;
  font-weight: 900px;
  color: #FF8C00;
}

@media (max-width: 768px) {
  #lesson h1 {
    font-size: 35px;
  }
}

#lesson h2 {
  color: #eee;
  margin-bottom: 50px;
  font-size: 24px;
  padding: 10px 20px;
  background-color: black;
}

@media (max-width: 768px) {
  #lesson h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
}

#lesson .btn-get-started {
  font-family: "Poppins", sans-serif;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 28px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 10px;
  border: 2px solid #fff;
  color: #fff;
}

#lesson .btn-get-started:hover {
  background: #2dc997;
  border: 2px solid #2dc997;
}

#lessons{
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #263238;
}

#lessons .lessons-right .container {
  padding-bottom: 20px;
  padding-top: 20px;
}

#lessons .lessons-right h3 {
  text-align: right;
  font-size: 40px;
  font-family: "Poppins", sans-serif;
  color: white;
  font-weight: 400;
  margin: 0 0 20px 0;
  padding: 0;
}

#lessons .lessons-right .right  {
  text-align: justify;
  color: grey;
  font-size: 16px;
}
#lessons .lessons-right .gambar-right {
  float:right;
  padding-left: 15px; 
  margin:15px 0 0 15px ; 
  height: 380px;
}

@media (min-width: 769px) {
  #lessons .lessons-right .cta-btn-container {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    text-align: center;
  }
}

#lessons .lessons-left .container {
  padding-bottom: 20px;
  padding-top: 20px;
}

#lessons .lessons-left h3 {
  text-align: left;
  font-size: 30px;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  margin: 0 0 20px 0;
  padding: 0;
  color: white;
}

#lessons .lessons-left  .left {
  text-align: justify;
  color: white;
  font-size: 14px;
}
#lessons .lessons-left .gambar-left {
  float:left;
  padding-right: 15px; 
  margin:0 15px 15px 0 ; 
}

@media (min-width: 769px) {
  #lessons .lessons-left .left .gambar-left {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    text-align: center;
  }
}


/*==================
 program SPECIAL PROGRAM
====================*/
#special-program {
  width: 100%;
  height: 30vh;
  background: url(../img/bg/BG-SP.png) top center;
  background-size: cover;
  position: relative;
}

@media (min-width: 1024px) {
  #special-program {
    background-attachment: fixed;
  }
}

#special-program .special-program-container {
  position: absolute;
  bottom: 50%;
  top: 20%;
  left: 0;
  right: 0;
  display: flex;
 /* justify-content: center;*/
  align-items: center;
  flex-direction: column;
  text-align: center;
}

#special-program h1 {
  margin: 30px 0 10px 0;
  font: 80px "Libre Bodoni", serif; text-align: center;
  text-transform: uppercase;
  text-align: center;
  font-weight: 900px;
  color: #FF8C00;
}

@media (max-width: 768px) {
  #special-program h1 {
    font-size: 35px;
  }
}

#special-program h2 {
  color: #eee;
  margin-bottom: 50px;
  font-size: 24px;
  padding: 10px 20px;
  background-color: black;
}

@media (max-width: 768px) {
  #special-program h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
}

#special-program .btn-get-started {
  font-family: "Poppins", sans-serif;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 28px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 10px;
  border: 2px solid #fff;
  color: #fff;
}

#special-program .btn-get-started:hover {
  background: #2dc997;
  border: 2px solid #2dc997;
}


#program {
  width: 100%;
  height: 30vh;
  background: url(../img/bg/PR.png) top center;
  background-size: cover;
  position: relative;
}

@media (min-width: 1024px) {
  #program {
    background-attachment: fixed;
  }
}

#program .program-container {
  position: absolute;
  bottom: 50%;
  top: 30%;
  left: 0;
  right: 0;
  display: flex;
 /* justify-content: center;*/
  align-items: center;
  flex-direction: column;
  text-align: center;
}

#program h1 {
  margin: 30px 0 10px 0;
  font: 80px "Libre Bodoni", serif; text-align: center;
  text-transform: uppercase;
  text-align: center;
  font-weight: 900px;
  color: #FF8C00;
}

@media (max-width: 768px) {
  #program h1 {
    font-size: 35px;
  }
}

#program .btn-get-started {
  font-family: "Poppins", sans-serif;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 28px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 10px;
  border: 2px solid #fff;
  color: #fff;
}

#program .btn-get-started:hover {
  background: #2dc997;
  border: 2px solid #2dc997;
}


#programs{
  padding-top: 20px;
  background-color: #263238;
}


#programs .programs-left .container {
  padding-bottom: 20px;
  padding-top: 20px;
}

#programs .programs-left h3 {
  text-align: left;
  font-size: 30px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  margin: 0 0 20px 0;
  padding: 0;
  color:white;
}

#programs .programs-left  .left {
  text-align: justify;
  color: white;
  font-size: 14px;
}
#programs .programs-left .gambar-left {
  float:left;
  padding-right: 15px; 
  margin:0 15px 15px 0 ; 
  height: 350px;
  width: 350px;
}

@media (min-width: 769px) {
  #programs .programs-left .left .gambar-left {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    text-align: center;
  }
}

/*==================
Resource SECTION
====================*/
#resource {
  width: 100%;
  height: 30vh;
  background: url(../img/bg/BG-LS.png) top center;
  background-size: cover;
  position: relative;
}

@media (min-width: 1024px) {
  #resource {
    background-attachment: fixed;
  }
}

#resource .resource-container {
  position: absolute;
  bottom: 50%;
  top: 30%;
  left: 0;
  right: 0;
  display: flex;
 /* justify-content: center;*/
  align-items: center;
  flex-direction: column;
  text-align: center;
}

#resource h1 {
  margin: 30px 0 10px 0;
  font: 70px "Libre Bodoni", serif; text-align: center;
  text-transform: uppercase;
  text-align: center;
  font-weight: 900px;
  color: #FF8C00;
}

@media (max-width: 768px) {
  #resource h1 {
    font-size: 35px;
  }
}


/*==================
 CONTACT SECTION
====================*/
#mu-contact {
  width: 100%;
  height: 30vh;
  background: url(../img/bg/BG-LS.png) top center;
  background-size: cover;
  position: relative;
}

@media (min-width: 1024px) {
  #mu-contact {
    background-attachment: fixed;
  }
}

#mu-contact .mu-contact-container {
  position: absolute;
  bottom: 50%;
  top: 30%;
  left: 0;
  right: 0;
  display: flex;
 /* justify-content: center;*/
  align-items: center;
  flex-direction: column;
  text-align: center;
}

#mu-contact h1 {
  margin: 30px 0 10px 0;
  font: 80px "Libre Bodoni", serif; text-align: center;
  text-transform: uppercase;
  text-align: center;
  font-weight: 900px;
  color: #FF8C00;
}

@media (max-width: 768px) {
  #mu-contact h1 {
    font-size: 35px;
  }
}

.mu-contact-area {
  display: inline;
  float: left;
  width: 100%;
}

.mu-contact-content {
  display: inline;
  float: left;
  margin-top: 30px;
  width: 100%;
}

.mu-contact-left {
  display: inline;
  float: left;
  font-family: "Open Sans", sans-serif;
  width: 100%;
}

.mu-contact-left .form-group {
  margin-bottom: 25px;
}

.mu-contact-left .form-group label {
  font-size: 16px;
  margin-bottom: 8px;
  letter-spacing: 0.5px;
}

.mu-contact-form input[type="text"],
.mu-contact-form input[type="email"] {
  color: #000;
  border-radius: 0;
  height: 40px;
}

.mu-contact-form input[type="text"]:focus,
.mu-contact-form input[type="email"]:focus {
  box-shadow: none;
}

.mu-contact-form textarea {
  color: #000;
  border-radius: 0;
  padding: 10px;
}

.mu-contact-form textarea:focus {
  box-shadow: none;
}

.mu-contact-right {
  display: inline;
  float: left;
  padding: 0 30px;
  width: 100%;
}

.mu-contact-right .mu-contact-widget {
  display: inline;
  float: left;
  margin-bottom: 25px;
  width: 100%;
  text-align: justify;
}

.mu-contact-right .mu-contact-widget h3 {
  margin-top: 0px;
  padding-bottom: 10px;
  display: inline-block;
}

.mu-contact-right .mu-contact-widget p {
  letter-spacing: 0.5px;
  line-height: 26px;
  font-size: 12px;
}

.mu-contact-right .mu-contact-widget address {
  margin-top: 20px;
}

.mu-contact-right .mu-contact-widget address p {
  letter-spacing: 0.5px;
}

.mu-contact-right .mu-contact-widget address p i {
  margin-right: 10px;
  width: 20px;
  text-align: center;
}

.mu-contact-right .mu-contact-widget address p span {
  display: inline-block;
  margin-right: 20px;
  min-width: 130px;
}

#form-messages {
  margin-bottom: 10px;
    background-color: #fff;
}

.success {
  padding: 1em;
  margin-bottom: 0.75rem;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  color: #468847;
  background-color: #dff0d8;
  border: 1px solid #d6e9c6;
  -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
        border-radius: 4px;
}

.error {
  padding: 1em;
  margin-bottom: 0.75rem;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  color: #b94a48;
  background-color: #f2dede;
  border: 1px solid rgba(185, 74, 72, 0.3);
  -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
        border-radius: 4px;
}


/*==================
 event
====================*/
#workshops {
  width: 100%;
  height: 30vh;
  background: url(../img/bg/PR.png) top center;
  background-size: cover;
  position: relative;
}

@media (min-width: 1024px) {
  #workshops {
    background-attachment: fixed;
  }
}

#workshops .workshops-container {
  position: absolute;
  bottom: 50%;
  top: 30%;
  left: 0;
  right: 0;
  display: flex;
 /* justify-content: center;*/
  align-items: center;
  flex-direction: column;
  text-align: center;
}

#workshops h1 {
  margin: 30px 0 10px 0;
  font: 70px "Libre Bodoni", serif; text-align: center;
  text-transform: uppercase;
  text-align: center;
  font-weight: 900px;
  color: #FF8C00;
}

@media (max-width: 768px) {
  #workshops h1 {
    font-size: 35px;
  }
}

#event {
  background-color: #263238;
  background-size: cover;
  padding: 30px 0;
}
#event .container {
  padding-bottom: 20px;
  padding-top: 20px;
}
#event .box{
  margin: 60px auto;
  width: 300px;
  height: 50px;
}
#event .container-1 input#search{
  width: 300px;
  height: 50px;
  background: white;
  border: none;
  font-size: 10pt;
  float: left;
  color: #262626;
  padding-left: 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
 
   
  -webkit-transition: background .55s ease;
  -moz-transition: background .55s ease;
  -ms-transition: background .55s ease;
  -o-transition: background .55s ease;
  transition: background .55s ease;
}
#event h1 {
  text-align: center;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  margin: 0 0 0px 0;
  padding-bottom: 15px;
  color: white;
  font-size: 30px;
}
#event h6 {
  text-align: center;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
 /* margin: 0 0 25px 0;*/
  padding: 0;
  color: white;
}

#event  p {
  text-align: justify;
  color: white;
  font-size: 14px;
}
#event img {
  width: 350px;
  height: 350px;
  text-align: center;
  padding-bottom: 20px;
}
@media (min-width: 769px) {
  #event img {
    width: 100%;
    text-align: center;
}
#event .gambar-left {
  float:left;
  padding-right: 5px; 
  /*margin:0 15px 15px 0 ;*/ 
  height: 300px;
  width: 300px;
}

@media (min-width: 769px) {
  #event .gambar-left {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    text-align: center;
  }
}


/*--------------------------------------------------------------
# visi misi
--------------------------------------------------------------*/
#testimoni {
  background: url(../img/bg/BG-VM.png)  top center; 
  background-size: cover;
  margin: 0;
  padding-top: 30px;
  padding-bottom: 50px;
}

#testimoni .containers {
  width: 100%;
  margin: 2em auto;
}

#testimoni h3 {
  text-align: center;
  color: white;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  padding: 0;
}

#testimoni p {
  text-align: center;
  color: white;
  font-size: 12px;
  padding: 20px 40px 20px 40px;
}
 
#testimoni .slider-wrapper {
  text-align: center;
  width: 50%;
  height: 400px;
  position: relative;
}
 
#testimoni .slide {
  text-align: center;
  float: left;
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: opacity 3s linear;
}
 
#testimoni .slider-wrapper > .slide:first-child {
  opacity: 1;
}

/* Franchise
--------------------------------*/
#franchise {
  width: 100%;
  height: 30vh;
  background: url(../img/bg/BG-LS.png) top center;
  background-size: cover;
  position: relative;
}

@media (min-width: 1024px) {
  #franchise {
    background-attachment: fixed;
  }
}

#franchise .franchise-container {
  position: absolute;
  bottom: 50%;
  top: 30%;
  left: 0;
  right: 0;
  display: flex;
 /* justify-content: center;*/
  align-items: center;
  flex-direction: column;
  text-align: center;
}

#franchise h1 {
  margin: 30px 0 10px 0;
  font: 100px/90px "Libre Bodoni", serif; text-align: center;
  text-transform: uppercase;
  text-align: center;
  font-weight: 900px;
  color: #FF8C00;
}

@media (max-width: 768px) {
  #franchise h1 {
    font-size: 20px;
  }
}

#franchises {
  background: #263238;
  padding-top: 30px;
  width: 100%;
  background-size: cover;
  position: relative;
}
@media (min-width: 1024px) {
  #franchises {
    background-attachment: fixed;
  }
}

#franchises h2 {
  font-weight: 1000; 
  padding-bottom: 10px;
  font-size: 25px; 
  text-align: center;
  font-family: "Libre Bodoni", serif;
  color: white;
}
#franchises p {
  font-size: 14px;
  padding-bottom: 10px;
  color: white;
}
#franchises .franchises-container .content {
  background: #fff;
  color: white;
}

#franchises .franchises-container .title {
  font-weight: 700;
  font-size: 32px;
  color: white;
}

@media (max-width: 768px) {
  #franchises .franchises-container .title {
    padding-top: 15px;
  }
}

#franchises .franchises-container p {
  line-height: 26px;
}

#franchises .franchises-container p:last-child {
  margin-bottom: 0;
}

#franchises .franchises-container .icon-box .icon {
  float: left;
  background: #fff;
  width: 64px;
  height: 64px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  border-radius: 50%;
  border: 2px solid #2dc997;
}

#franchises .franchises-container .icon-box .icon i {
  color: #2dc997;
  font-size: 24px;
}

#franchises .franchises-container .icon-box .title {
  margin-left: 80px;
  font-weight: 500;
  margin-bottom: 5px;
  font-size: 18px;
  text-transform: uppercase;
}

#franchises .franchises-container .icon-box .title a {
  color: #111;
}

#franchises .franchises-container .icon-box .description {
  margin-left: 80px;
  line-height: 24px;
  font-size: 14px;
}


#franchisesport {
  background: #263238;
  padding-top: 90px;
  width: 100%;
  background-size: cover;
  position: relative;
  
  background-size: cover;
  font-family: "Open Sans", sans-serif;

}
#franchisesport h3{
  font-family: "Open Sans", sans-serif;
}

#franchisesport .img{
  height: 200px; 
  width: 350px;
  margin: 20px 20px 20px 20px;
}
@media (min-width: 769px) {
  #franchisesport .img { 
    margin: 20px 0;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    text-align: center;
  }
}

#franchisesport .title {
  font-weight: 700;
  font-size: 18px;
  margin-bottom: 15px;
  text-transform: uppercase;
}

#franchisesport .title a {
  color: #111;
}

#franchisesport .description {
  font-size: 14px;
  line-height: 24px;
}


/*DESKRIPSI*/
#deskripsi { 
  background-color: #263238;
}

#deskripsi .deskripsi-container p {
  line-height: 26px;
  color: white;
  font-size: 14px;
  font-family: "Open Sans", sans-serif;
  text-align: justify;
}

#deskripsi .deskripsi-container p:last-child {
  margin-bottom: 0;
}
